clear
import excel "Stats.xlsx", sheet(Data) cellrange(I1:P41) firstrow
tsset Year
hprescott LogY	LogEX	LogIM	LogMFREstb	LogEstb	LogExporters	LogImporters, stub(hp) smooth(6.25)
drop *_sm_1


corr hp_LogY_1 hp_LogEX_1	hp_LogIM_1	hp_LogMFREstb_1	 hp_LogEstb_1	hp_LogExporters_1	hp_LogImporters_1

egen sdY=sd(hp_LogY_1)
egen sdEX=sd(hp_LogEX_1)
egen sdIM=sd(hp_LogIM_1)
egen sdMfr=sd(hp_LogMFREstb_1)
egen sdEstb=sd(hp_LogEstb_1)
egen sdNEX=sd(hp_LogExporters_1)
egen sdNIM=sd(hp_LogImporters_1)

gen sdEXY=sdEX/sdY 
gen sdIMY=sdIM/sdY 
gen sdMfrY=sdMfr/sdY 
gen sdEstbY=sdEstb/sdY 
gen sdNEXY=sdNEX/sdY 
gen sdNIMY=sdNIM/sdY 


